Bug 6439 - Graphical installer does not start
Graphical installer does not start
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i386 Linux
high Severity high
: ---
: ---
Assigned To: Jay Turner
Depends On:
  Show dependency treegraph
Reported: 1999-10-28 00:00 EDT by egalanos.
Modified: 2015-01-07 18:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-10-29 13:52:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description egalanos. 1999-10-28 00:00:41 EDT
I performed an install, booting from the floppy drive, using
the updated boot images. I saw no sign of the graphical
installer at all, and no message explaining why.
Comment 1 Jay Turner 1999-10-29 13:52:59 EDT
What type of install were you performing?  Only the cdrom and the nfs
installations are available in GUI mode.  In addition, there are a
number of factors which would prevent the GUI installer from running.
If there is not enough memory (32M or more), if the VGA Xserver is not
able to run on the machine, if there is not a mouse.  All of these
things will prevent the GUI installer from running, thus throwing you
into the TUI installer program.

Without more details about your system I really cannot tell you for
sure why the X installer did not come up.

Note You need to log in before you can comment on or make changes to this bug.